/********************************************************************

Font & sizes

*********************************************************************/


body *, input, textarea, select, .special_amp, #top input[type="text"]{
    font-family: 'almonidl', sans-serif!important;
}

strong, b {
font-weight: 600!important;
}



/********************************************************************

Heading styling

*********************************************************************/


h1{ font-size: clamp(30px, 2.5vw, 3rem); }

h2{ font-size: clamp(26px, 2.3vw, 2.5rem);}

h3{ font-size: clamp(23px, 2vw, 1.9rem); }

h4{ font-size: clamp(21px, 1.9vw, 1.7rem); }

h5{ font-size: clamp(20px, 1.8vw, 1.5rem); }


h1, h2, h3, h4, h5{
    font-weight: 600!important;
}


p {
    font-size: clamp(15px, 1vw, 1.1rem);
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.1px;
    margin: 1.2em 0;
}

.special_amp{
font-style: inherit!important;
font-size: inherit!important;
line-height: inherit!important;
font-weight: inherit!important;
color: inherit!important;
}


.av-special-heading-h2{
margin-bottom: 4%!important;
}



/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){}


@media only screen  and (max-width: 1600px){}


@media only screen and (max-width: 1450px) {    }


@media only screen and (max-width: 1370px) {}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    

     
    p {
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.48rem;
        letter-spacing: 0px;
        margin: 1em 0;
    }


   

}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
